/* mobile responsive basic style css */
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 576px) {
    .col-sm-1 {
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }

    .col-sm-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-sm-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-sm-5 {
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }

    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-sm-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }

    .col-sm-11 {
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }

    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width:767px) {

    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9 {
        max-width: 100%;
        flex: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1400px;
    }
}

@media only screen and (max-width:767px) {

    h1,
    h2 {
        font-size: 40px;
        line-height: 50px;
    }

    h3 {
        font-size: 35px;
        line-height: 45px;
    }

    .global-header {
        display: none;
    }

    section.banner-home {
        padding: 80px 0 0;
        background-position: 100%;
    }

    .banner {
        background-position: center;
        height: 250px;
    }

    .simple-banner-content {
        padding-left: 10px;
    }

    .banner-information {
        padding: 60px 0 0;
    }

    .banner-information p {
        margin-bottom: 31px;
        margin-top: 24px;
        width: auto;
    }

    .banner-feature-iconbox {
        border: none;
    }

    .banner-icon-boxes {
        margin: 100px 20px 0;
    }

    .services-basic-info {
        width: auto;
    }

    .service-box {
        margin-bottom: 50px;
    }

    section.services-section {
        padding: 80px 0;
    }

    .feature-image-block img {
        max-width: 100%;
		width:100%;
    }

    .client-logo-section-info {
        width: auto;
    }

    .client-logo-image {
        width: 50%;
        max-width: 50%;
    }

    .featured-work-container .row {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 100px;
    }

    section.featured-work-block {
        padding: 80px 0;
    }

    .featured-work-container .row.right-image-left-content {
        flex-direction: column-reverse;
    }

    .featured-content-container {
        padding: 71px 0px;
    }

    .row.right-image-left-content .featured-content-container {
        padding: 71px 0px;
    }

    .featured-listing {
        width: 100%;
    }

    .popup-image {
        margin-top: 50px;
    }

    .popup-content-container {
        padding-right: 0px;
    }

    .technology-information {
        padding: 30px 20px;
    }

    .tech-description {
        padding-right: 0px;
    }

    .technology-images img {
        margin: 20px 10% 20px;
        width: 80%;
        max-width: 80%;
    }

    .modal__content {
        max-height: 550px;
        padding: 50px 20px;
        overflow-y: scroll;
    }

    .get-in-touch-container {
        padding: 40px 20px;
    }

    section.testimonial-block {
        padding: 0 0 80px;
    }

    .testimonial-content-box {
        padding: 40px 20px 27px;
        margin-bottom: 80px;
    }

    .get-in-touch-form .input {
        max-width: 100%;
    }

    .get-in-touch-image-box {
        margin-top: 50px;
    }

    .privacy-policy-container ul {
        justify-content: center;
    }

    .copyright-container .col-sm-6:last-child p {
        text-align: center;
    }

    .contact-form-info-block .contact-address-block {
        padding-left: 0;
    }

    section.contact-block-with-form {
        padding: 80px 0;
    }

    .map-conatainer iframe {
        height: 320px;
    }

    section.left-title-right-content {
        padding: 85px 0;
    }

    section.left-title-right-content {
        padding: 80px 0 30px;
    }

    .block-title {
        width: 100%;
        padding: 0;
    }

    .block-description {
        width: 100%;
        margin-top: 30px;
    }

    .service-listing-area .row {
        margin: 0 10px 30px;
        padding: 20px;
    }

    .service-listing-area .row .col-sm-8 {
        margin-top: 30px;
    }

    .list-of-technology ul li {
        font-size: 14px;
        width: 50%;
        padding-bottom: 20px;
    }

    .tech-block-logos .col-sm-4 {
        border-right: 0;
    }

    .tech-block-logos .col-sm-4:nth-last-child(3) {
        border-bottom: 1px solid #d2d2d2;
    }

    .tech-block-logos .col-sm-4:nth-last-child(2) {
        border-bottom: 1px solid #d2d2d2;
    }

    .tech-block-logos .col-sm-4:nth-last-child(1) {
        border-bottom: 1px solid #d2d2d2;
    }

    .featured-card-block {
        margin-bottom: 50px;
    }

    .get-in-touch-conten {
        padding-right: 0px;
    }

    /* Mobile Header Css */
    .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 15px 0;
    }

    .overlay-mobile-menu li.menu-item {
        display: flex;
      
        flex-wrap: wrap;
    }

    ul.sub-menu.accordion-contents {
        overflow: unset;
        position: unset;
        height: 100%;
        width: 100%;
        min-width: 100%;
        box-shadow: none;
        transition: none;
        background: transparent;
        display: none;
        padding: 5px;
    }

    ul.sub-menu.accordion-contents .sub-menu-items a {
        font-size: 14px;
        line-height: 25px;
        text-align: left;
    }

  

   li.menu-item.active:after {
    top: 34px;
    left: 0;
}



 .overlay-content ul {
    list-style: none;
    padding:0;
} 

    .overlay-content ul li {
        padding: 24px 15px;
    }
 


    .overlay-content ul li a {
   color: var(--stone-400, #A8A29E);
font-family: Plus Jakarta Sans;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: normal;
    }

    .overlay-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 30px 0px 0px 0px;
    }

    .overlay-content {
        position: relative;
        top: 3%;
        width: 100%;
        text-align: center;
    }

   .overlay-mobile-menu .closebtn {
    font-size: 50px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 300;
    line-height: 0;
}

    div.bar {
        width: 30px;
        height: 3px;
        background-color: #ffffff;
        margin: 0px 0px 5px auto;
    }

    .service-image-serve img {
        max-width: 80px;
        height: auto;
    }

    /* end mobile header css */
    
    .services-section.servicespage .service-lists-block {
        max-width: 100%;
        overflow-x: scroll;
    }
    .services-section.servicespage .panel-body {
        display: block;
    }
     .services-section.servicespage .service-content {
        margin-top: 25px;
    }
    .services-section.servicespage .service-image {
        max-width: 100%;
        flex: 100%;
        width: 100%;
    }
     .services-section.servicespage .service-icons {
         max-width: 100% !important;
    }
}

@media (min-width:768px) and (max-width:991px) {

    .mobile-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
    margin-top: 0px;
}

div#myNav {
    top: 0;
}

.overlay-mobile-menu .get-in-touch.button {
    padding: 0;
    margin-right: 15px;
}
.phone-icon {
    padding-right: 0;
}
.overlay-mobile-menu .phone-icon {
    margin: 0 5px;
} 

ul.sub-menu.accordion-contents {
    overflow: unset;
    position: unset;
    height: 100%;
    width: 100%;
    min-width: 100%;
    box-shadow: none;
    transition: none;
    background: transparent;
    padding: 5px 10px 0px 15px;
}

.contact-number {
    color: #FFF;
    font-family: Plus Jakarta Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.mobile-phone-icon {
    display: inline-flex;
    height: 48px;
    padding: 14px 23px;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    border-radius: 32px;
    border: 1px solid #FFF;
}



.overlay-mobile-menu .phone-number {
    position: absolute;
    left: 0;
    bottom: 60px;
    top: 80%;
    justify-content: center;
}


    h1,
    h2 {
        font-size: 45px;
        line-height: 55px;
    }


    .banner {
        height: 350px;
        background-position: center;
    }

    .banner-information p {
        width: auto;
    }

    .banner-icon-boxes .col-sm-3 {
        max-width: 50%;
        flex: 50%;
    }

    .banner-icon-boxes {
        margin: 150px 0 0;
    }

    .banner-icon-boxes .col-sm-3:last-child .banner-feature-iconbox {
        border-right: 1px solid;
        border-color: rgba(102, 165, 0, 0.3);
    }

    .services-basic-info {
        width: auto;
    }

    .services-listing .col-sm-3 {
        max-width: 50%;
        flex: 50%;
        margin-bottom: 50px;
    }

    .featured-work-container .col-sm-5 {
        max-width: 100%;
        flex: 100%;
    }

    .featured-work-container .col-sm-7 {
        max-width: 100%;
        flex: 100%;
    }

    .feature-image-block {
        margin: -50px 0;
    }

    .feature-image-block img {
        max-width: 100%;
        width: 100%;
    }

    .featured-work-container .row {
        margin-bottom: 100px;
    }

    .featured-content-container {
        padding: 71px 15px;
    }

    .featured-work-container .row.right-image-left-content {
        flex-direction: column-reverse;
    }

    .modal__content {
        max-height: 90%;
        overflow-y: scroll;
        padding: 50px 20px;
    }

    .popup-content-container {
        padding-right: 0px;
    }

    .popup-image {
        margin-top: 40px;
    }

    .technology-information {
        padding: 30px 20px;
    }

    .technology-images img {
        margin: 50px 15% 20px;
        width: 70%;
        max-width: 70%;
    }

    .technology-information .row {
        margin-bottom: 0;
    }

    .client-logo-image {
        max-width: 25%;
        width: 25%;
    }

    .testimonial-content-box {
        padding: 39px 15px 27px;
    }

    .get-in-touch-container {
        background: #fff;
        padding: 40px 40px;
    }

    .get-in-touch-container .col-sm-8 {
        max-width: 100%;
        flex: 100%;
    }

    .get-in-touch-container .col-sm-4 {
        max-width: 100%;
        flex: 100%;
    }

    .get-in-touch-image-box {
        padding-top: 50px;
    }

    .get-in-touch-image-box img {
        max-width: 100%;
        width: 100%;
    }

    footer.site-footer .col-sm-4 {
        max-width: 100%;
        flex: 100%;
    }

    .social-icons-footer {
        width: 25%;
    }

    .contact-form-info-block .contact-address-block {
        padding-left: 50px;
    }

    .map-conatainer iframe {
        height: 400px;
    }

    .service-listing-area .row {
        padding: 40px 20px;
    }

    .service-listing-area .row .col-sm-4 {
        max-width: 100%;
        flex: 100%;
    }

    .service-listing-area .row .col-sm-8 {
        max-width: 100%;
        flex: 100%;
    }

    .featured-work-cards .col-sm-4 {
        max-width: 100%;
        flex: 100%;
        margin-bottom: 50px;
    }

    .get-in-touch-conten {
        padding-right: 0px;
    }

   
    .overlay-mobile-menu li.menu-item {
        display: flex;
       
        flex-wrap: wrap;
        padding-left: 25px;
    }

    li.menu-item.active:after {
      top: 20px;
    }

      .accordions li.opens img.accordions-arrow {
        transform: rotate(180deg);
    }

  

    .overlay-content ul {
        list-style: none;
        padding: 0px;
    }

  .overlay-content ul li {
    padding: 10px 0px;
    text-align: left;
} 

   .overlay-content ul li a {
    color: var(--stone-400, #A8A29E);
    font-family: Plus Jakarta Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

    .overlay-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 30px 0px 0px 0px;
    }

   .overlay-content {
    position: relative;
    top: 3%;
    width: 100%;
    text-align: center;
} 
  

   div.bar {
    width: 30px;
    height: 3px;
    background-color: #ffffff;
    margin: 0px 0px 5px auto;
}

.overlay-mobile-menu .closebtn {
    font-size: 50px;
    text-decoration: none;
    color: #ffffff;
    font-weight: 300;
    line-height: 0;
}

    /* end mobile header css */
    
    .services-section.servicespage .service-lists-block {
        max-width: 100%;
        overflow-x: scroll;
    }
    .services-section.servicespage .panel-body {
        display: block;
    }
    .services-section.servicespage .service-content {
        margin-top: 25px;
    }
     .services-section.servicespage .service-lists-block {
        max-width: 100%;
        width: 100%;
    }
}

@media (min-width:992px) and (max-width:1080px) {
    .banner {
        height: 400px;
        background-position: center;
    }

    .services-listing .col-sm-3 {
        max-width: 50%;
        flex: 50%;
        margin-bottom: 50px;
    }

    .feature-image-block {
        margin: -15px 0;
    }

    .featured-content-container {
        padding: 40px 20px;
    }

    .row.right-image-left-content .featured-content-container {
        padding: 40px 20px;
    }

    .modal__content {
        padding: 50px 40px;
		max-height:90%;
		overflow-y:scroll;
    }

    .get-in-touch-container {
        padding: 40px 30px;
    }

    .contact-form-info-block .contact-address-block {
        padding-left: 50px;
    }

    .service-listing-area .row {
        padding: 40px 20px;
    }

    .banner-icon-boxes .col-sm-3 {
        padding: 0px;
    }

    .popup-content-container {
        padding-right: 0px;
    }

    .get-in-touch-conten {
        padding-right: 50px;
    }
    .services-section.servicespage .service-lists-block {
        max-width: 100%;
    }
    .services-section.servicespage .service-icons {
        max-width: 300px !important;
    }
}

@media (min-width:1081px) and (max-width:1199px) {
    .services-listing .col-sm-3 {
        max-width: 50%;
        flex: 50%;
        margin-bottom: 50px;
    }

    .feature-image-block {
        margin: -15px 0;
    }

    .featured-content-container {
        padding: 40px 20px;
    }

    .row.right-image-left-content .featured-content-container {
        padding: 40px 20px;
    }

    .modal__content {
        padding: 50px 40px;
		max-height:90%;
		overflow-y:scroll;
    }

    .get-in-touch-container {
        padding: 40px 30px;
    }

    .contact-form-info-block .contact-address-block {
        padding-left: 50px;
    }

    .banner-icon-boxes .col-sm-3 {
        padding: 0px;
    }

    .get-in-touch-conten {
        padding-right: 50px;
    }
}
@media (min-width:1200px) and (max-width:1600px) { 
	.modal__content {
		max-height:90%;
		overflow-y:scroll;
	}
}
@media only screen and (max-width:480px) {
    .list-of-technology ul {
        display: block;
    }

    .list-of-technology ul li {
        width: 100%;
    }
}



@media only screen and (max-width:375px) {

 .overlay-content ul li {
        padding: 15px;
    } 
    
    li.menu-item.active:after {
    top: 25px;
    left: 0;
}

.overlay-mobile-menu .phone-number {
    bottom:60px;
} 

.overlay-mobile-menu .phone-icon {
    margin: 0 5px;
}
    
    }